{
"_id": "<string>",
"teamId": "<string>",
"fullName": "<string>",
"email": "jsmith@example.com",
"fields": {},
"campaigns": [
{
"campaignId": "<string>",
"campaignState": "<string>",
"leadState": "<string>",
"leadId": "<string>"
}
],
"linkedinUrl": "<string>",
"linkedinUrlSalesNav": "<string>",
"ownerId": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"unsubscribed": true,
"phonesStatuses": [
{
"phone": "<string>"
}
],
"crmSync": {
"crmRecordId": "<string>",
"syncDisabled": true,
"searching": true,
"notFoundAt": "2023-11-07T05:31:56Z",
"errors": [
{
"type": "<string>",
"reason": "<string>",
"raisedAt": "2023-11-07T05:31:56Z",
"metadata": {}
}
]
},
"fieldRejections": [
{
"field": "<string>",
"reason": "<string>",
"source": "<string>",
"conflictingRecordId": "<string>",
"rejectedValue": "<string>",
"rejectedAt": "2023-11-07T05:31:56Z"
}
]
}Objects & Definitions
Contact
A Contact is not to be confused with a Lead.
A contact record in your CRM, as the lookups (GET /contacts?idsOrEmails=, GET /contacts?crmIds=, GET /contacts/{idOrEmail}) return it. Not to be confused with a lead which is a contact specifically added to a campaign.
Was this page helpful?